function ok3w_ads(id){
switch(id){
//首页顶部居中图片广告
case "s001":
document.writeln("<a href=\"\/\" target=\"_blank\"><img src=\"\/gg\/468x60.gif\" width=\"468\" height=\"60\" border=\"0\"><\/a>");
break;
//首页顶部右边文字广告
case "s002":
document.writeln("·<a href=\"http:\/\/web.3hhj.com\/\" target=\"_blank\">买域名、空间VPS、免备案空间<\/a><br>");
document.writeln("·<a href=\"http:\/\/web.3hhj.com\/\" target=\"_blank\">服务器、租用、托管、免备案空间<\/a><br>");
document.writeln("·<a href=\"http:\/\/web.3hhj.com\/\" target=\"_blank\">服务好、信誉佳、可信赖、三好网络<\/a><br>");
break;
//首页顶部上方内核广告
case "s003":
document.writeln("<iframe marginwidth=0 marginheight=0 src=\"http:\/\/www.maisf.com\/show.asp\" frameborder=0 width=959 scrolling=yes height=450><\/iframe><\/TD>");
break;
//首页战歌上方图片广告
case "s004":
document.writeln("<a href=\"\/\" target=\"_blank\"><img src=\"\/gg\/960X60.gif\" width=\"960\" height=\"50\" border=\"0\"><\/a>");
break;
//首页中部战歌连接广告
case "s005":
document.writeln("<IFRAME align=default marginWidth=0 marginHeight=0 src=\"http:\/\/www.6pao.com\/zg\" frameBorder=0 width=\"950\" scrolling=no height=390><\/IFRAME>");
break;
//首页战歌下方图片广告
case "s006":
document.writeln("<a href=\"\/\" target=\"_blank\"><img src=\"\/gg\/960X60.gif\" width=\"960\" height=\"50\" border=\"0\"><\/a>");
break;
//软件下载顶部横幅广告
case "s007":
document.writeln("<a href=\"\/\" target=\"_blank\"><img src=\"\/gg\/960X60.gif\" width=\"960\" height=\"50\" border=\"0\"><\/a>");
break;
//软件下载中部横幅广告
case "s008":
document.writeln("<a href=\"\/\" target=\"_blank\"><img src=\"\/gg\/960X60.gif\" width=\"960\" height=\"50\" border=\"0\"><\/a>");
break;
}
}